#body_wrapper_2{
}

#body_wrapper{
  margin: 0 auto;
}

#header_wrapper{
/*  border-bottom: 1px solid #DDD;
  border-top: 1px solid #DDD;*/
  background: #FFF;
  position: fixed;
  width: 100%;
  z-index: 4;
}

#header{

}

#content_wrapper{
  padding: 135px 10px 26px;
  position: relative;

}

#slideshow_wrapper{
  padding-top: 120px;
  bottom: 0;
  height: 100%;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 0;
}

#slideshow{
  background: #111;
}
#slideshow .item{
  line-height: 0;
  width: 25%;
  opacity: 0.3;
}
#slideshow .item:hover{
  opacity: 1;
}
#slideshow .item img{
  width: 100%;
  height: 100%;
}

#content{
  position: relative;


}

#content_left{
  float: left;
  width: 30%;
  margin-right: 50px;
  overflow: hidden;
}
#content_left img{
  width: 100%;
}

#contact_page #content_right{
  width: 30%;
}
#event_page #content_right,
#job_page #content_right {
  margin-top: 20px;
}

  .event_view{
    margin-bottom: 40px;
  }


  #event_page .column_2,
  #job_page .column_2{
    padding-top: 30px;
  }


#content_center{
}
#content_right{
  float: left;
  width: 60%;
}

#footer_wrapper{
  width: 100%;

}

#footer{
  background: none repeat scroll 0 0 #010101;
  bottom: 0;
  padding: 5px;
  position: fixed;
  width: 100%;

}
#footer ul{
  margin: 0;
}


#footer ul li{
  margin: 0;

  float: left;

}

#footer ul li.last a{
  border: none;
  padding: 0;
}


#footer li a{
  border-right: 1px solid #CCC;
  color: #CCC;
  font-size: 9px;
  margin-left: 15px;
  padding-right: 15px;
}
#footer li a:hover{
  color: #FFF;
  text-decoration: none;
}


#footer .copyright{
}

#menu{

  float: left;
  width: 84%;


}
#menu ul{

  margin: 0;


}
#menu ul li{
  float: left;

  margin: 0;
  z-index: 999;
  width: 12.5%;
}
#menu ul li a{

  color: #000000;
  border-right: 1px solid #DDDDDD;
  display: table-cell;
  font-family: 'Raleway',sans-serif;
  font-size: 14px;
  font-weight: 700;
  height: 120px;
  line-height: 1;
  padding: 0 5px;

  top: 50%;
  text-align: center;
  vertical-align: middle;
  width: 12.5%;

  -webkit-transition: none;
  -moz-transition: none ;
  -ms-transition: none;
  -o-transition:none;
  transition: none;

}
#menu ul li.current a,
#menu ul li.section a,
#menu ul li a:hover{
  background: rgb(245,68,158); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(245,68,158,1) 0%, rgba(56,27,175,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,68,158,1)), color-stop(100%,rgba(56,27,175,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5449e', endColorstr='#381baf',GradientType=0 ); /* IE6-9 */

  color: #FFF;
  text-decoration: none;
  -webkit-transition: none;
  -moz-transition: none ;
  -ms-transition: none;
  -o-transition:none;
  transition: none;
}
  #menu ul li ul.sub_menu{
    background: #fff;
/*    border: 1px solid #DDDDDD;*/
    width: 200px;
  }
  #menu ul li ul li{
    clear: both;
    float: none;
    width: auto; height: auto;
  }
  #menu ul li ul.sub_menu li a,
  #menu ul li ul.sub_menu li ul.sub_menu li a{
    /* reset level_2 & level_3 */
    background: #fff;
    border: none;
    border-top: 1px solid #DDDDDD;
    display: block;
    font-size: 13px;    
    color: #000000;
    font-weight: bold;
    width: auto; height: auto;
    padding: 10px 0;
  }
  #menu ul li ul.sub_menu li a:hover,
  #menu ul li ul.sub_menu li.current a,
  #menu ul li ul.sub_menu li.section a,
  #menu ul li ul.sub_menu li ul.sub_menu li a:hover,
  #menu ul li ul.sub_menu li ul.sub_menu li.current a,
  #menu ul li ul.sub_menu li ul.sub_menu li.section a{
    /* hover state level_2 & level_3 */
    background: rgb(245,68,158); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(245,68,158,1) 0%, rgba(56,27,175,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(245,68,158,1)), color-stop(100%,rgba(56,27,175,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(245,68,158,1) 0%,rgba(56,27,175,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5449e', endColorstr='#381baf',GradientType=0 ); /* IE6-9 */
    
    color: #fff;
  }

#side_menu{
}
#side_menu ul{
  background: #ffea82;
  margin: 0;
}
#side_menu li{
  margin: 0;
}
#side_menu ul li a{
}
#side_menu ul li.current a,
#side_menu ul li.section a,
#side_menu ul li a:hover{
  font-weight: bold;
}
  #side_menu ul li ul.sub_menu{
    margin-left: 15px;
  }
  #side_menu ul li ul li{
  }
  #side_menu ul li ul.sub_menu li a,
  #side_menu ul li ul.sub_menu li ul.sub_menu li a{
    /* reset level_2 & level_3 */
    font-weight: normal;
  }
  #side_menu ul li ul.sub_menu li a:hover,
  #side_menu ul li ul.sub_menu li.current a,
  #side_menu ul li ul.sub_menu li.section a,
  #side_menu ul li ul.sub_menu li ul.sub_menu li a:hover,
  #side_menu ul li ul.sub_menu li ul.sub_menu li.current a,
  #side_menu ul li ul.sub_menu li ul.sub_menu li.section a{
    /* hover state level_2 & level_3 */
    font-weight: bold;
  }

.row{
  margin: 20px 0;
}
  .row .thumb{
    float: left;
    margin: 0 10px 10px 0;
  }
  .row .title{
    display: block;
    font-weight: bold;
    font-size: 14px;
    margin: 0 0 10px;
  }
  .row .date{
    display: block;
    font-size: 10px;
    margin: 0;
  }
  .row .desc{
    margin: 0;
  }

/*** YOUR CODE HERE ****/

#logo_wrapper{
  display: block;
  float: left;
  width: 8%;
  height: 120px;
}

#logo{
  display: table-cell;
  height: 120px;
  vertical-align: middle;
  width: 100%;
}

#logo img{
  display: block;s  
  margin-left: auto;
  margin-right: auto;
  max-height: 120px;
  max-width: 120px;;

  width: 100%;
}

#search_box .middleColumn, .box .middleColumn {
  margin: 0;
}
#search_box input{
  width: 190px;
}
#search_box .action{
  width: auto;
}

#top_shadow{
  background: url(img/top-shadow.png) repeat-x ;
  display: block;
  height: 31px;
  position: absolute;
  top: 120px;
  width: 100%;
  z-index: 3;
}

.social{
  float: right;
  height: 120px;
  width: 8%;
}



.fb-social, .twitter-social{
  background:url(img/twitter-icon.png) no-repeat 50% 90%;
  height: 120px;
  float: left;
  margin: 0;
  width: 49%;
}
.fb-social{
  background:url(img/fb-icon.png) no-repeat 50% 90%;
  border-right: 1px solid #DDD;
  padding: 0;

}

#bottom_nav{
  overflow: hidden;
  position: absolute ;
  width: 100%;
}
#bottom_nav .button{
  background: #000;
  border-color: #000;
  font-weight: bold;

  text-shadow: 1px 1px 3px #FFF;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}


.bottom_nav{
  color: #000;
  float: left;
  font-family: arial;
  font-size: 11px;
  line-height: 2;
  height: 120px ;
  position: fixed;
  bottom: 0px;
  width: 33.33%;
   -webkit-transition: all 0.5s ease-in-out;
-moz-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}
.bottom_nav:hover{
  height:400px;

  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.isi_bottom_nav{
  padding: 10px;
}



.bottom_nav #icon_1,.bottom_nav #icon_2, .bottom_nav #icon_3{
  background: url("img/icon-1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  line-height: 1.2;
  min-height: 50px;
  margin-bottom: 5px;
  padding-left: 63px;
  padding-top: 8px;

}
.bottom_nav #icon_2{
  background: url("img/icon-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding-left: 80px;

}
.bottom_nav #icon_3{
  background: url("img/icon-3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  padding-left: 70px;
}

.warnahijau, .warnabiru, .warnamerah{
  opacity: 0.9;
  width: 33.33%;
}

 .warnamerah{
  background: rgb(255,24,0); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,24,0,1) 0%, rgba(255,83,167,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,24,0,1)), color-stop(100%,rgba(255,83,167,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,24,0,1) 0%,rgba(255,83,167,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,24,0,1) 0%,rgba(255,83,167,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,24,0,1) 0%,rgba(255,83,167,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,24,0,1) 0%,rgba(255,83,167,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff1800', endColorstr='#ff53a7',GradientType=0 ); /* IE6-9 */

}

.warnahijau{
  background: rgb(204,255,0); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(204,255,0,1) 0%, rgba(40,162,0,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(204,255,0,1)), color-stop(100%,rgba(40,162,0,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(204,255,0,1) 0%,rgba(40,162,0,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(204,255,0,1) 0%,rgba(40,162,0,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(204,255,0,1) 0%,rgba(40,162,0,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(204,255,0,1) 0%,rgba(40,162,0,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccff00', endColorstr='#28a200',GradientType=0 ); /* IE6-9 */
  left: 33.33%;



}

.warnabiru{
  background: rgb(0,222,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(0,222,255,1) 0%, rgba(0,26,255,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,222,255,1)), color-stop(100%,rgba(0,26,255,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(0,222,255,1) 0%,rgba(0,26,255,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(0,222,255,1) 0%,rgba(0,26,255,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(0,222,255,1) 0%,rgba(0,26,255,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(0,222,255,1) 0%,rgba(0,26,255,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00deff', endColorstr='#001aff',GradientType=0 ); /* IE6-9 */
  left: 66.66%;


}

#slideshow_wrapper .camera_wrap{
  height: 100%;
  width: 100%;
}
.cms_content p, .column_2{
  -webkit-column-count: 2;
  -webkit-column-gap: 50px;


  -moz-column-count: 2;
  -moz-column-gap: 50px;


  column-count: 2;
  column-gap: 50px;
}



input, textarea, select{
  width: 30em;
}
.pink_text{
  color: #f5449e;
  font-weight: normal;
}
.white_text{
  color: #FFF;
  margin-bottom: 0;
}
.big_logo{
  left: 50%;
  position: fixed;
  top: 200px;
  margin-left: -129px;
}







::-webkit-input-placeholder {
   color: #111;
}

:-moz-placeholder { /* Firefox 18- */
   color: #111;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #111;
}

:-ms-input-placeholder {
   color: #111;
}

/*SCREEN*/
@media only screen and (min-width: 1281px) {
  .bottom_nav:hover                 { height: 340px; }
  #logo_wrapper                     { padding: 0; }


}
/*for Ipad portrait*/
@media only screen and (min-width: 481px) and (max-width: 959px) {

  #menu ul li a                     { font-size: 10px;  }
  #menu ul li ul.sub_menu li a      { font-size: 10px;  }
  .bottom_nav:hover                 { height: 480px; }
  #logo_wrapper                     { padding-top: 0;  }
  #icon_1, #icon_2, #icon_3         { font-size: 20px; padding-top: 15px; }
  .big_logo                         { top: 200px; }
}

@media only screen and (max-width: 480px){
  body                              { font-size: 1em; line-height: 1.7; }

  #content_left                     {margin: 0; width: 100%;  }
  #content_right                    { width: 100%;   }
  .cms_content p,
  .column_2                         { column-count: 1; -moz-column-count: 1; -webkit-column-count: 1; padding: 0; }


  #header_wrapper                   { position: absolute;  }
  #slideshow_wrapper                { padding: 0;}


  #content_wrapper                  { min-height: 250px; padding-top: 220px;  }

  #menu                             { margin-left: 0; text-align: center; width: 100%;  }

  #menu ul li                       { display: inline-block; margin-bottom: 10px; margin-right: 5px; float: none; width: auto; }
  #menu ul li a                     { font-size: 1em; height: auto; border: none; display: block; width: auto; }
  #menu ul li.current a,
  #menu ul li.section a,
  #menu ul li a:hover               { background: none; text-decoration: underline; color: #32178b; }
  #menu ul li ul.sub_menu           { display: none; visibility: hidden;  }


  #top_shadow                       { top: auto; bottom: -31px;  }


  .bottom_nav                       { display: block; float: none; position: static; width: 100%; height: auto;}
  .bottom_nav:hover                 { height: auto }
  #logo_wrapper                     { padding-top: 0;width: 100%; }


  #logo                             {border-bottom: 1px solid #F1F1F1; float: none; display: block; margin: 0 auto 10px; position: static;}
  #logo img                         { height: auto; width: auto;  }


  #icon_1, #icon_2, #icon_3         { font-size: 20px; padding-top: 15px; }
  .warnahijau, .warnabiru, .warnamerah { opacity: 0.9; width: 100%; left: 0; }
  #bottom_nav                       { position:static; overflow: none;}
  #footer                           { position: absolute; bottom: auto;  padding: 10px 0; }
  .social                           { position: absolute; top: 0; right: 0; height: auto; width: 20%; }
  .fb-social, .twitter-social       { background-position: 0 60px;  border: none;}
  #contact_page #content_right      { width: 100%; }
  input, textarea, select           { width: 80%; }
  .big_logo                         { top: 300px; }
  .big_logo  img                    { /*width: 80%;*/ }


}.event_view a.button{	margin-bottom:0.75em;}.event_view{	min-height:500px;}










